<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Zuitt IT Solutions</title>
</head>
<body>
	<header>
	<h1>Zuitt IT Solutions</h1>
	</header>

	<!--START OF SECTION FOR TABLE-->
	<section>
		<h3>Products Offered</h3>
		<!--TABLE-->
		<table border="1">

			<thead><!--HEAD-->
				<th>Package</th>
				<th>Price</th>
				<th>Description</th>
			</thead><!--HEAD-->
			<tbody>
				<tr>
					<td>Basic</td>
					<td>&#8369; 500.00</td>
					<td>Package includes a fully functional website with desired specifications.</td>
				</tr>
				<tr>
					<td>Premium</td>
					<td>&#8369; 1,000.00</td>
					<td>Enjoy all the benefits of the basic package and also includes site support and maintainance.</td>
				</tr>
				<th colspan="3">Additional features after initial project is inclusive of charges</th>
			</tbody>
		</table>
		<!--TABLE-->
	</section>
	<!--END OF SECTION FOR TABLE-->

	<!--START OF SECTION FOR CONTACT FORM-->
	<section>
	
		<h2>Contact Form</h2>
		<form>
		<!--START OF CONTACT FORMS-->
		<!-- FIRSTNAME-->
		<label for="first_name">Full Name:</label><br>
		<input type="text" name="first_name" id="first_name" required><br>

		<!-- LASTNAME-->
		<label for="last_name">Last Name:</label><br>
		<input type="text" name="last_name" id="last_name" required><br>

		<!--EMAIL-->
		<label for="email">Email:</label><br>
		<input type="email" name="email" id="email" required><br>

		<!--CONTACTNUMBER-->
		<label for="contact_number">Contact Number:</label><br>
		<input type="number" name="contact_number" required><br>

		<!--SERVICETYPE-->
		<label for="service_type">Service Type:</label><br>
		<select name="service_type" id="service_type">
			<option value="frontend">Front End Programming</option>
			<option value="backend">Back End Programming</option>
			<option value="fullstack">Full Stack Programming</option>
		</select><br>

		<!--PREFERREDCONTACT-->
		<label for="preferred_contact">Preferred Contact:</label><br>
			<input type="checkbox" name="email" id="email"
			value="email">
			<label for ="email">Email</label><br>

			<input type="checkbox" name="phone" id="phone"
			value="phone">
			<label for ="phone">Phone</label><br>			

		<!--PACKAGE-->
		<label>Package:</label><br>
			
			<input type="radio" name="basic" id="basic">
			<label for="basic">Basic</label><br>
			
			<input type="radio" name="basic" id="basic">
			<label for="basic">Basic</label><br>

		<!--NOTES-->
		<label for="message">Message</label><br>
		<textarea name="message" rows="5" id="message" required></textarea><br>

		<!--BUTTONS-->
		<button type="submit">Send Inquiry</button><br>
		<button type="reset">Reset</button>
	</form>
	</section>
	<!--END OF SECTION FOR CONTACT FORM-->


</body>
</html>